## python-ddt 0.4.0

=== debian/changelog ===
python-ddt (0.4.0-2) unstable; urgency=low

  * Not specifying the version of the LGPL in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2013 02:21:34 +0800

python-ddt (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #724904)

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2013 22:52:44 +0800
