=== debian/control ===
Source: python-ddt
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Build-Depends-Indep: pep8, python-coverage, python-nose
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ddt.git
Vcs-Git: git://anonscm.debian.org/openstack/python-ddt.git
Homepage: https://pypi.python.org/pypi/ddt

Package: python-ddt
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: Data-Driven/Decorated Tests
 DDT (Data-Driven Tests) allows you to multiply one test case by running it
 with different test data, and make it appear as multiple test cases. DDT
 consists of a class decorator ddt (for your TestCase subclass) and two
 method decorators (for your tests that want to be multiplied).
