## python-ddt 1.0.0

=== debian/changelog ===
python-ddt (1.0.0-1~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@liberty-jessie.pkgs.mirantis.com>  Wed, 01 Jul 2015 17:55:16 +0000

python-ddt (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Added python-six as build-depends-indep.
  * Ran wrap-and-sort -t -a.
  * Added dh-python as build-depends.
  * Removed version in python-all build-depends.
  * Added Python 3 support.
  * Added debian/source/options to ignore the generated egg-info.
  * Using a separate package for the -doc.
  * Standards-Version: 3.9.6 (no change).
  * Fixed debian/copyright to use MIT license, not LGPL.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 May 2015 10:27:39 +0200
