## python-ddt 1.0.1

=== debian/changelog ===
python-ddt (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed && into ; in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Jan 2016 23:15:36 +0800
