## python-ddt 1.1.0

=== debian/changelog ===
python-ddt (1.1.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-depends on python-pep8, and not pep8.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Aug 2016 16:03:45 +0200

python-ddt (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Added python{3,}-{yaml,mock} as build-depends-indep.
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.
  * Standards-Version is now 3.9.8 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 16:40:13 +0200
