=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/txels/ddt.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_clean:
	rm -rf docs/_build/
	dh_clean -O--buildsystem=python_distutils

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	nosetests -v
	nosetests3 -v
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html docs $(CURDIR)/debian/python-ddt-doc/usr/share/doc/python-ddt-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
