## python-ddt 1.1.1

=== debian/changelog ===
python-ddt (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Standards-Version is now 4.1.3.
  * New upstream release.
  * Fixed build-depends for this release.
  * debian/rules: some clean-ups.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Mar 2018 17:53:47 +0100
