=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,13 @@
 
 override_dh_clean:
 	rm -rf docs/_build/
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	nosetests -v
-	nosetests3 -v
+	for i in 2.7 $(PYTHON3S) ; do \
+		python$$i -m nose -v ; \
+	done
 endif
 
 override_dh_sphinxdoc:
