## python-ddt 1.2.1

=== debian/changelog ===
python-ddt (1.2.1-3) unstable; urgency=medium

  * Switched from pep8 to python3-pep8 (Closes: #949935).
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Feb 2020 09:03:56 +0100

python-ddt (1.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:16:58 +0200

python-ddt (1.2.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 15:01:04 +0200
