=== debian/control ===
--- 
+++ 
@@ -1,47 +1,28 @@
 Source: python-ddt
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-setuptools,
- python-sphinx,
  python3-all,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- pep8,
- python-coverage,
- python-mock,
- python-nose,
- python-six,
- python-sphinxcontrib.programoutput,
- python-yaml,
+ python3-pep8,
+ python3-coverage,
  python3-mock,
  python3-nose,
  python3-six,
+ python3-sphinxcontrib.programoutput,
  python3-yaml,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-ddt
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-ddt.git
 Homepage: https://pypi.python.org/pypi/ddt
-
-Package: python-ddt
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
-Description: Data-Driven/Decorated Tests - Python 2.x
- DDT (Data-Driven Tests) allows you to multiply one test case by running it
- with different test data, and make it appear as multiple test cases. DDT
- consists of a class decorator ddt (for your TestCase subclass) and two
- method decorators (for your tests that want to be multiplied).
- .
- This package contains the Python 2.x module.
 
 Package: python-ddt-doc
 Architecture: all
