## python-ddt 1.3.1

=== debian/changelog ===
python-ddt (1.3.1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 09:40:21 +0200

python-ddt (1.3.1-2) experimental; urgency=medium

  * Build-depends on latest python-yaml (FTBFS otherwise).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 18:44:30 +0200

python-ddt (1.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 14:30:50 +0200
