=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -18,7 +18,7 @@
  python3-nose,
  python3-six,
  python3-sphinxcontrib.programoutput,
- python3-yaml,
+ python3-yaml (>= 5.3.1),
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-ddt
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-ddt.git
