## python-ddt 1.4.1

=== debian/changelog ===
python-ddt (1.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support pyyaml's security patch in 5.3.1-4 (from 5.4 upstream).
    (Closes: #989009)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 23 May 2021 11:51:10 -0400

python-ddt (1.4.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yaml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 10:11:28 +0200

python-ddt (1.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Switch to pytest instead of nose, as per upstream change.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 15:09:29 +0200
