=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pep8,
  python3-coverage,
  python3-mock,
- python3-nose,
+ python3-pytest,
  python3-six,
  python3-sphinxcontrib.programoutput,
  python3-yaml (>= 5.3.1),
