=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	for i in $(PYTHON3S) ; do \
-		python$$i -m nose -v ; \
+		python$$i -m pytest -v ; \
 	done
 endif
