## python-ddt 1.4.2

=== debian/changelog ===
python-ddt (1.4.2-2~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 28 Oct 2021 16:16:11 +0000

python-ddt (1.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:29:10 +0200

python-ddt (1.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed pyyaml-unsafeloader.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 16:53:31 +0200
