## python-ddt 1.4.4

=== debian/changelog ===
python-ddt (1.4.4-2~cloud0) jammy-zed; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 14 Sep 2022 12:53:28 +0000

python-ddt (1.4.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Mar 2022 16:23:01 +0100

python-ddt (1.4.4-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 16:08:39 +0100
