## python-ddt 1.6.0

=== debian/changelog ===
python-ddt (1.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048405).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 09:44:32 +0200

python-ddt (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:25:18 +0200

python-ddt (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 13:43:11 +0200
