=== debian/rules ===
--- 
+++ 
@@ -7,19 +7,15 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .stestr
+	rm -rf build .stestr *.egg-info .pytest_cache docs/_build/
 	find . -iname '*.pyc' -delete
-	for i in \$\$(find . -type d -iname __pycache__) ; do rm -rf \$\$i ; done
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
-
-override_dh_clean:
-	rm -rf docs/_build/
-	dh_clean
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
