## python-ddt 1.7.1

=== debian/changelog ===
python-ddt (1.7.1-3) unstable; urgency=medium

  * Remove python3-mock extraneous dependency (Closes: #1069208).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:36:30 +0200

python-ddt (1.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:11:42 +0200

python-ddt (1.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-aiounittest to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 11:14:34 +0100
