=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ python3-aiounittest,
  python3-pep8,
  python3-coverage,
- python3-mock,
  python3-pytest,
  python3-six,
  python3-sphinxcontrib.programoutput,
