## python-ddt 1.7.2

=== debian/changelog ===
python-ddt (1.7.2-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:20:28 +0100

python-ddt (1.7.2-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090484).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:17:41 +0100

python-ddt (1.7.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:43:12 +0200

python-ddt (1.7.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 09:22:14 +0200
