=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-aiounittest,
- python3-pep8,
  python3-coverage,
  python3-pytest,
  python3-six,
