=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/ddt ddt-(.*).tar.gz
